/* This subroutine converts a string to lower case.
 *
 * $Log: lower.c,v $
 * Revision 1.3  1997/06/04 01:13:01  david
 * ANSI-fied the program.
 *
 */

static char *RcsId = "$Id: lower.c,v 1.3 1997/06/04 01:13:01 david Exp $";

void lower( char *str )
{
for ( ; *str != '\0'; str++ )
   *str = (*str >= 'A' && *str <= 'Z') ? *str + 0x20 : *str;
}
